
.side-wrap{
width:180px;
padding-top:8px;
}
.mod-short-bars .short-bar .cur{
font-weight:bolder;
}
.mod-short-bars .item{
line-height:36px;
border-width:1px 0px 1px 1px;
border-style:solid;
display:block;
}
.mod-short-bars a:hover{
text-decoration:none;
color:#ff7300;
}
.mod-short-bars .item .dot{
display: none;
/*display:inline-block;
float:right;
width:10px;
height:14px;
margin-top:14px;
*/
}
.mod-short-bars .cur{
background-color:#fff;
}
.mod-short-bars .cate-t{
font-size:14px;
padding:0 14px;
display:block;
height: 36px;
overflow: hidden;
position: relative;
}
.mod-short-bars .cate-t .more{
float: none;
position: absolute;
right: 10px;
top: 0;
}
.mod-short-bars .cate-s{
padding:8px 0 12px 20px;
}
.mod-short-bars .cate-s .item{
line-height:26px;
}
.mod-short-bars .short-bar-cur{
box-shadow:#EFEDEB -1px 0px 1px rgba(0,0,0,0.2);
background-color:#fff;
border-width:1px 0px 1px 1px;
border-style:solid;
}
.mod-short-bars .short-bar-cur .cate-t{
background-color:#fff;
border:none;
padding:0;
margin: 0 14px;
border-bottom:solid 1px;
font-weight:bolder;
}
.mod-short-bars .short-bar-cur .cate-s .item{
border:none;
}
.mod-short-bars .short-bar-cur .cate-s .cur{
font-weight:bolder;
}
.mod-short-bars .short-bar-none .cate-t{
border:none;
}
